Subject: [IPsec] I-D Action:draft-ietf-ipsecme-failure-detection-02.txt

From: [email-masked]
Date: Mon, 25 Oct 2010 09:00:03 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Security Maintenance and Extensions Working Group of the IETF.

	Title           : A Quick Crash Detection Method for IKE
	Author(s)       : Y. Nir, et al.
	Filename        : draft-ietf-ipsecme-failure-detection-02.txt
	Pages           : 23
	Date            : 2010-10-25

This document describes an extension to the IKEv2 protocol that
allows for faster detection of SA desynchronization using a saved
token.

When an IPsec tunnel between two IKEv2 peers is disconnected due to a
restart of one peer, it can take as much as several minutes for the
other peer to discover that the reboot has occurred, thus delaying
recovery.  In this text we propose an extension to the protocol, that
allows for recovery immediately following the restart.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ipsecme-failure-detection-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.